@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

main {
	display: flex;
	height: 100dvh;
	padding: 0 30px;
	flex-direction: column;
	justify-content: center;
}

.container {
	display: flex;
	justify-content: center;
}

.kontakt {
	display: flex;
	justify-content: center;
}

p {
	text-align: end;
	font-size: 1.4rem;
	padding-bottom: 10px;
}

img {
    max-width: 600px;
}
